{
  "scripts": {
    "postinstall": "node ./js/extract-files-from-node-modules.js"
  },
  "dependencies": {},
  "devDependencies": {
    "fs-extra": "^11.1.0",
    "knacss": "https://github.com/alsacreations/KNACSS",
    "modernizr": "^3.12.0"
  }
}
